---

conf_req_packages:
  - ca-certificates
  - openssh-client

conf_req_packages_online:
  - git

conf_dir: /root/envsetup

conf_host: "{{ skyreach_host | default('mirismanager.ubicast.eu', true) }}"
conf_valid_cert: "{{ skyreach_valid_cert | default(true, true) }}"

skyreach_activation_key: "{{ lookup('env', 'SKYREACH_ACTIVATION_KEY') }}"
skyreach_system_key: "{{ lookup('env', 'SKYREACH_SYSTEM_KEY') }}"

conf_update: false

conf_debug: false

...
